Subject: [secdir] secdir review of draft-ietf-v6ops-v6inixp-08

From: Dave Cridland <[email-masked]>
Date: Tue, 13 Jul 2010 15:42:49 +0100

Hi,

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG.  These comments were written primarily for the benefit of the  
security area directors.  Document editors and WG chairs should treat  
these comments just like any other last call comments.

This document describes operational considerations for the adoption  
of IPv6 in peering points.

The document includes very little on security, suggesting that it may  
be useful not to annouce routes for the IXP itself, and reminding the  
reader than shenanigans on the LAN itself will cause problems.

I think this is as much as can be said by the document, and my only  
concern is that it's not clear to me if any of the many references  
might prove particularly important WRT security - that said, my  
feeling is that this document is adequately addressing security.

Dave.